html {
	background: #fff;
	overflow-x: hidden;
}

:root {
    --main-color: #e3aaaa;
    --accent-color: #c48e8e;
    --text-color: #333333;
    --light-bg: #f9f9f9;
}


body {
	font-family: "Noto Sans JP", sans-serif;
	color: #333;
}

img {
	width: 100%;
	vertical-align: bottom;
}

#main {
	width: 100%;
}

.container {
	width: 100%;
	padding: 2rem 0;
}

.logo_txt {
	width: 8em;
	display: inline-block;
}

header {
	position: unset !important;
	height: auto!important;
	padding: .5rem!important;
}

.header__inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.header__inner img {
	width: 240px;
	object-fit: contain;
	vertical-align: sub;
	max-width: 50%;
}


.inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.inner {
		width: 96%;
	}
}

.marker {
	background: linear-gradient(transparent 60%, rgba(255, 255, 255, 0.2) 60%);
}

.cta {
	width: 100%;
	background-color: #fceeee;
}

.cta__inner {
	width: 96%;
	max-width: 512px;
	margin: 0 auto;
	text-align: center;
}

.pc_only {
	display: block;
}
.sp_only {
	display: none;
}

@media (max-width: 768px) {
	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}
}


#fv {
	width: 100%;
	background: url(../img/fv_bg.jpg) center center / cover no-repeat;
	height: 640px;
}

#fv .fv__inner {
	position: relative;
	width: 100%;
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
}

#fv .fv__inner__text {
	position: absolute;
	top: 28%;
	left: 2%;
	font-weight: bold;
}

#fv .fv__inner__text__top {
	font-size: 2.5rem;
	font-weight: bold;
	background: rgba(255, 255, 255, 0.75);
	padding: 10px;
	margin-bottom: 20px;
	display: inline-block;
}

#fv .fv__inner__text__bottom {
	font-size: 3.6rem;
	font-weight: bold;
	background: rgba(255, 255, 255, 0.75);
	padding: 10px 10px 10px 30px;
	display: inline-block;
}

@media (max-width: 1200px) {
	#fv {
		height: auto;
	}

	#fv .fv__inner__text__top {
		font-size: 3.2vw;
	}

	#fv .fv__inner__text__bottom {
		font-size: 4.5vw;
	}
}


#problem {
	width: 100%;
	background: #e3aaaa;
	position: relative;
	padding-top: 60px;
}

#problem::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100vw;
	height: 40px;
	border-radius: 0 0 100% 100%;
	background-color: #fff;
}

#problem .problem__inner {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	padding: 50px 50px;
	border-radius: 32px;
	background: #fff;
	position: relative;
}

#problem .problem__inner::before {
	content: "";
    position: absolute;
    bottom: -60px;
    right: 47px;
    width: 39%;
    height: 330px;
    background: url(../img/man01.png) no-repeat right / contain;
}

#problem .problem__inner__title {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 2rem;
	color: #e3aaaa;
}

#problem .problem__inner__content {
	font-size: 22px;
	text-align: center;
}

#problem .problem__inner__content ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	text-align: left;
	font-weight: bold;
}

#problem .problem__inner__content ul li::before {
	font-weight: bold;
	content: "\f14a";
	font-family: "Font Awesome 6 Free";
	margin-right: 10px;
	color: #5B6A7C;
}

#problem .problem__inner__content ul li::after {
	content: "";
	display: block;
	clear: both;
}

#problem .problem__inner__content ul li {
	margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
	#problem {
		padding-bottom: 0;
	}
	#problem .problem__inner {
		width: 96%;
		padding: 8vw;
	}

	#problem .problem__inner::before {
		bottom: -8vw;
		right: 8vw;
		width: 45%;
		height: 58vw;
		background: url(../img/man01.png) no-repeat right / contain;
	}

	#problem .problem__inner__title {
		font-size: 6vw;
	}

	#problem .problem__inner__content {
		font-size: 4vw;
	}

	#problem .problem__inner__content ul li {
		font-size: 4vw;
	}
}

#resolve {
	width: 100%;
	background: #e3aaaa;
}

#resolve .resolve__inner {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	padding: 40px 20px;
	border-radius: 10px;
	position: relative;
}

#resolve .resolve__inner::before {
	content: "";
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 39%;
	height: 200px;
	background: url(../img/man_01.png) no-repeat left / contain;
}

#resolve .resolve__inner::after {
	content: "";
	position: absolute;
	bottom: -30px;
	right: 0;
	width: 39%;
	height: 200px;
	background: url(../img/woman_01.png) no-repeat right / contain;
}

#resolve p {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 20px;
	border-radius: 10px;
}

@media screen and (max-width: 768px) {
	#resolve {
		padding-top: 0;
	}

	#resolve .resolve__inner {
		width: 96%;
		padding: 8vw;
	}

	#resolve .resolve__inner::before {
		width: 45%;
		height: 36vw;
		background: url(../img/man_01.png) no-repeat left / contain;
	}

	#resolve .resolve__inner::after {
		width: 45%;
		height: 36vw;
		bottom: 0;
		background: url(../img/woman_01.png) no-repeat right / contain;
	}

	#resolve p {
		font-size: 5vw;
		padding: 4vw 8vw;
	}
}

#reason {
	width: 100%;
	background-image: url(../img/reason_bg.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#reason .reason__inner {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 40px 20px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.9);
}

#reason .reason__inner__title {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2rem;
	position: relative;
}

#reason .reason__inner__title::before {
	content: "Reason";
	position: absolute;
	font-family: 'Great Vibes', cursive, sans-serif;
	transform: rotate(-10deg);
	font-size: 22px;
	color: #e3aaaa;
	opacity: 0.2;
	top: 0;
	left: 0;
	font-size: 5em;
}

#reason .reason_wrapper__item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 1.5rem;
}

#reason .reason_wrapper__item:nth-child(even) {
	flex-direction: row-reverse;
}

#reason .reason_wrapper__item__img {
	width: 30%;
	position: relative;
}

#reason .reason_wrapper__item__img__number {
	position: absolute;
	background: #e3aaaa;
	color: #fff;
	line-height: 2em;
	width: 2.5em;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	top: 8px;
	left: -8px;
}

#reason .reason_wrapper__item:nth-child(even) .reason_wrapper__item__img__number {
	left: auto;
	right: -8px;
}

#reason .reason_wrapper__item__img img {
	border-radius: 10px;
	filter: drop-shadow(8px 8px 0 rgba(227, 170, 170, 0.5));
}

#reason .reason_wrapper__item:nth-child(even) .reason_wrapper__item__img img {
	filter: drop-shadow(-8px 8px 0 rgba(227, 170, 170, 0.5));
}

#reason .reason_wrapper__item__content {
	width: 66%;
}

#reason .reason_wrapper__item__content h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 1rem;
	color: #e3aaaa;
}

#reason .reason_wrapper__item__content h3::before {
	content: "\f14a";
	font-family: "Font Awesome 6 Free";
	margin-right: 10px;
	color: #e3aaaa;
}

#reason .reason_wrapper__item__content p {
	font-size: 16px;
	margin-bottom: 0;
	line-height: 2;
	font-weight: bold;
}

@media screen and (max-width: 768px) {
	#reason .reason__inner {
		width: 96%;
		padding: 6vw;
	}

	#reason .reason__inner__title {
		font-size: 6vw;
	}
	
	#reason .reason__inner__title::before {
		font-size: 16vw;
		left: -6vw;

	}

	#reason .reason_wrapper__item {
		flex-direction: column!important;
	}

	#reason .reason_wrapper__item__img {
		width: 100%;
		margin-bottom: 4vw;
	}
	
	#reason .reason_wrapper__item__content {
		width: 100%;
	}

	#reason .reason_wrapper__item__content h3 {
		font-size: 5vw;
		margin-bottom: 2vw;
	}
	
	#reason .reason_wrapper__item__content p {
		font-size: 4vw;
	}

	#reason .reason_wrapper__item:nth-child(even) .reason_wrapper__item__img__number {
		right: auto;
		left: -8px;
	}

	#reason .reason_wrapper__item:nth-child(even) .reason_wrapper__item__img img {
		filter: drop-shadow(8px 8px 0 rgba(227, 170, 170, 0.5));
	}
}

#voice {
	width: 100%;
	background: #e3aaaa;
	position: relative;
}
#voice::before {
	content: "VOICE";
	position: absolute;
	bottom: 0;
	left: -20px;
	font-size: 15vw;
	font-weight: bold;
	color: #fff;
	opacity: 0.2;
	line-height: .8em;
}

#voice .voice__inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 40px 20px;
	border-radius: 10px;
}

#voice .voice__inner__title {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 4rem;
	position: relative;
	color: #fff;
}

#voice .voice__inner__title::after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	bottom: -2rem;
	left: 50%;
	transform: translateX(-50%);
}

#voice .voice__inner__content {
	display: flex;
	gap: 1rem;
}

#voice .voice_inner_card {
	display: flex;
	width: calc(100% / 3);
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	background-color: #fff;
	padding: 20px;
	position: relative;
	border-radius: 0 0 3rem 0;
}

#voice .voice_inner_card::before {
	content: "";
	position: absolute;
	top: 12px;
	left: 12px;
	width: 1rem;
	height: 1rem;
	background-color: #e3aaaa;
	border-radius: 50%;
}

#voice .voice_inner_card::after {
	content: "";
	background-image: url(../img/voice_page.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 3rem;
	height: 3rem;
}

#voice .voice_inner_card__person {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 1rem;
}

#voice .voice_inner_card__person__img {
	width: 37%;
	position: relative;
}

#voice .voice_inner_card__person__img img {
	border-radius: 50%;
}

#voice .voice_inner_card__person__name {
	width: 59%;
}

#voice .voice_inner_card__person__name h3 {
	font-size: 20px;
	font-weight: bold;
}

#voice .voice_inner_card__person__name h3 span {
	font-size: .8em;
}


#voice .voice_inner_card__content h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 1rem;
}

#voice .voice_inner_card__content p {
	font-size: 16px;
	margin-bottom: 0;
	font-weight: normal;
	background-image: linear-gradient(180deg, #eee 1px, transparent 1px); /* 罫線の色と太さ  */
	background-size: 100% 2em; /* 行の高さ */
	line-height: 2em; /* 文字の高さ */
	padding-bottom: 1px; /* 最終行の下にも罫線を引く */
}

@media screen and (max-width: 768px) {
	#voice::before {
		font-size: 20vw;
		left: -3vw;
	}
	#voice .voice__inner__content {
		flex-direction: column;
	}

	#voice .voice_inner_card {
		width: 100%;
	}

	#voice .voice_inner_card__person__name h3 {
		font-size: 5vw;
	}

	#voice .voice_inner_card__person__name h3 span {
		font-size: 4vw;
	}

	#voice .voice_inner_card__content h3 {
		font-size: 5vw;
	}

	#voice .voice_inner_card__content p {
		font-size: 4vw;
	}
}

#staff {
	width: 100%;
	position: relative;
	overflow: hidden;
}
#staff::before {
	content: "SUPPORT";
	position: absolute;
	bottom: 0;
	right: -20px;
	font-size: 15vw;
	font-weight: bold;
	color: #e3aaaa;
	opacity: 0.1;
	line-height: .8em;
}

#staff .staff__inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 20px;
	border-radius: 10px;
	box-sizing: border-box;
}

#staff .staff__inner__title {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 4rem;
	position: relative;
}

#staff .staff__inner__title::after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	background-color: #e3aaaa;
	border-radius: 50%;
	position: absolute;
	bottom: -2rem;
	left: 50%;
	transform: translateX(-50%);
}

#staff .staff__inner__content {
	width: 100%;
}

#staff .staff__inner__content__swiper {
	padding-bottom: 2rem;
}

#staff .staff__inner__content__swiper__item {
	height: 100%;
}

#staff .swiper-slide {
	background-color: #fff;
	padding: 20px;
	border-radius: 10px;
	border: solid 1px #e3aaaa;
	height: auto;
	box-sizing: border-box;
}

.staff__inner__content__swiper__item__img {
	position: relative;
}

.staff__inner__content__swiper__item__img img {
	border-radius: 8px;
}

.staff__inner__content__swiper__item__img__name {
	position: absolute;
	bottom: 8px;
	left: -8px;
	background-color: #e3aaaa;
	color: #fff;
	padding: 5px 15px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 0 16px 0 16px;
}

.staff__inner__content__swiper__item__content {
	padding: 20px 0 0;
}

.staff__inner__content__swiper__item__content h4 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0.5rem;
}

.staff__inner__content__swiper__item__content h4::before {
	content: "\f14a";
	font-family: "Font Awesome 6 Free";
	margin-right: 10px;
	color: #e3aaaa;
}

.staff__inner__content__swiper__item__content p {
	font-size: 14px;
	margin-bottom: 1rem;
	line-height: 1.75;
	font-weight: normal;
}

.staff__inner__content__swiper__item__content p:last-of-type {
	margin-bottom: 0;
}

#staff .swiper-pagination-bullet-active {
	background-color: #e3aaaa;
	scale: 1.5;
	transition: all 0.3s ease-in-out;
}

#staff .swiper-button-prev,
#staff .swiper-button-next {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
}

#staff .swiper-button-prev {
	background-image: url(../img/left.png);
}

#staff .swiper-button-next {
	background-image: url(../img/right.png);
}

#staff .swiper-button-prev::after,
#staff .swiper-button-next::after {
	content: ""!important;
}

@media screen and (max-width: 768px) {
	#staff::before {
		font-size: 20vw;
		right: -3vw;
	}

	#staff .staff__inner {
		padding: 1rem 0;
	}

	#staff .staff__inner__title {
		font-size: 6vw;
	}

	#staff .swiper-slide {
		padding: 4vw;
	}

	.staff__inner__content__swiper__item__content h4 {
		font-size: 4vw;
	}

	.staff__inner__content__swiper__item__content p {
		font-size: 3.5vw;
	}
}

/* フォーム */
#form {
    width: 94%;
    max-width: 600px;
    background: #fff;
    margin: -2rem auto 2rem;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    position: relative;
}

#form.form_bottom {
	margin-top: 2rem;
}

#form h2 {
    background-color: #e3aaaa;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

#form p {
    margin: 0 auto 1rem;
}

#form .step-form-container {
    padding: 10px 20px 0;
}

#form .wpcf7-form {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

#form .wpcf7-form input,
#form .wpcf7-form textarea {
    width: 100%;
}

#form .form-label::before {
    content: "◆";
    color: #e3aaaa;
    margin-right: 5px;
}

.wpcf7-form-control:focus:not(.wpcf7-submit) {
    border-color: #e3aaaa;
    box-shadow: 0 0 5px rgba(227, 170, 170, 0.5);
    outline: none;
}


.step {
    display: none;
    padding: 0px 0 20px;
}

.current-step {
    display: block;
}

.step-progress-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
}

.step-indicator {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #aaaaaa;
    font-weight: 500;
    font-size: 0.9em;
    position: relative;
    z-index: 10;
    flex-grow: 0;
    width: 30%;
}

.step-indicator::before {
    content: attr(data-step);
    display: block;
    font-size: 20px;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    background-color: #ddd;
    color: white;
    text-align: center;
    margin-bottom: 5px;
    font-weight: bold;
    border: 2px solid #ddd;
    transition: all 0.4s;
    box-sizing: content-box;
}

.step-indicator.current {
    color: #333;
}

.step-indicator.current::before {
    background-color: #e3aaaa;
}

.step-separator {
    flex-grow: 1;
    height: 2px;
    background-color: #ddd;
    position: relative;
    top: -15px;
}

.navigation-buttons {
    margin-top: 0px;
    padding-top: 0px;
    text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1rem;
}

.navigation-buttons > p {
	display: flex;
	justify-content: center;
	gap: 1rem;
	width: 100%;
}

#form .navigation-buttons > p input {
	width: 8em;
	border-radius: 999px;
	display: block;
}

#form .navigation-buttons > p input.prev-step {
	background-color: #dcdcdc;
	color: #777;
	border: 1px solid #dcdcdc;
}

.wpcf7-form-control-wrap[data-name="acceptance-policy"] .wpcf7-list-item {
	margin-left: 0;
}

#form .wpcf7-form-control-wrap[data-name="acceptance-policy"] input {
	width: auto;
}

.wpcf7-submit,.next-step {
    background-color: #e3aaaa;
    color: #fff;
    font-weight: bold;
    border: 1px solid #f7d5d5;
    padding: 12px 25px;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s, opacity 0.3s;
    font-size: 1.0em;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.wpcf7-text {
	line-height: 2.5em;
	border: solid 1px #ddd;
	border-radius: 8px;
	padding: 0 .5em;
}

.wpcf7-select,
.wpcf7-date {
    /* ブラウザ固有のスタイルをリセット（iPhone対策） */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    /* スタイル指定 */
    line-height: 2.5em;
    height: 2.5em;
    border: solid 1px #ddd;
    border-radius: 8px;
    padding: 0 .5em;
    background-color: #fff; /* 背景色を明示的に指定 */
    display: block;        /* 配置を安定させる */
    width: 100%;           /* 必要に応じて調整してください */
}

/* iOSで文字サイズが16px未満だとズームされるのを防ぐ（推奨） */
.wpcf7-select,
.wpcf7-date {
    font-size: 16px;
}

.flex-row {
    display: flex;
    gap: 15px;
    margin-bottom: 1rem;
}

.flex-item {
    flex: 1;
}

.custom-radio-wrapper .wpcf7-radio {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.custom-radio-wrapper .wpcf7-list-item {
    flex: 1;
    text-align: center;
    padding: .5em 0;
    border-radius: 5px;
    border: 2px solid var(--main-color);
    position: relative;
    margin: 0 !important;
    transition: all 0.3s;
}

.custom-radio-wrapper .wpcf7-list-item.selected {
    background-color: var(--main-color);
    color: #fff;
}

.custom-radio-wrapper label {
    cursor: pointer;
    display: block;
    width: 100%;
}

.custom-radio-wrapper input[type="radio"] {
    display: none;
}

/* --- ラジオボタンのカスタマイズ箇所 --- */

span[data-name="graduate-year"] .wpcf7-radio {
    display: flex;
    justify-content: space-between;
}

span[data-name="graduate-year"] .wpcf7-radio > span.wpcf7-list-item {
    width: 48%;
    text-align: center;
    padding: 1.5em 0;
    border-radius: 5px;
    border: 2px solid #e3aaaa;
    cursor: pointer;
    transition: all 0.3s;
    margin: 0;
    position: relative;
    color: #333; /* デフォルトの文字色を明確化 */
}

span[data-name="graduate-year"] .wpcf7-radio > span.wpcf7-list-item.selected {
    background-color: #e3aaaa; /* 背景色: #e3aaaa */
    color: #fff; /* 文字色: 白 */
    border-color: #e3aaaa; /* ボーダー色も統一 */
}

span[data-name="graduate-year"] label {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	line-height: 3em;
    cursor: pointer;
    z-index: 2;
}

span[data-name="graduate-year"] label input[type="radio"] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
	line-height: 2em;
}

span[data-name="graduate-year"] input[type="radio"]:checked + .wpcf7-list-item-label {
    color: #fff;
}

.wpcf7-spinner {
	display: none!important;
}

.error-message {
    display: none; /* 初期は非表示 */
    color: #ff4d4d; /* エラー用の赤色 */
    font-size: 0.85em;
    font-weight: bold;
    margin-bottom: 0px;
    width: 100%;
    text-align: center;
}

#form .error-message p {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	#form {
		margin: -6vw auto 4px;
	}

	#form h2 {
		font-size: 5.5vw;
	}

	.step-progress-bar {
		font-size: 3.5vw;
	}

	.step-indicator::before {
		width: 11vw;
		line-height: 11vw;
	}

	.navigation-buttons {
		margin-top: 5vw;
		padding-top: 0;
	}

	.step {
		padding-bottom: 2vw;
	}
}


.voice_marker {
	display: inline;
	position: relative;
	background-image: linear-gradient(90deg, #ffff66, #ffff66); /* 単色の場合は同じ色、グラデーションさせる場合は別々の色 */
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 0 30%; /* '30%'の部分にマーカーの太さを記入 */
	transition: all 1s ease-in-out; /* マーカーを引く速度を調整 */
	font-weight: bold; /* ついでに太字にしたい場合 */
  }
  
/* アニメーション発火時 */
.voice_marker.inview {
background-size: 100% 30%; /* '30%'の部分は上で設定した太さに合わせる */
}

#faq {
	width: 100%;
	background: #f9f9f9;
	position: relative;
	overflow: hidden;
}

#faq::before {
	content: "FAQ";
	position: absolute;
	bottom: 0px;
	left: -20px;
	font-size: 15vw;
	font-weight: bold;
	color: #333;
	opacity: 0.1;
	line-height: 1em;
}

#faq .faq__inner {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 40px 20px;
	border-radius: 10px;
	box-sizing: border-box;
}

#faq .faq__inner__title {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 4rem;
	position: relative;
}

#faq .faq__inner__title::after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	background-color: #484848;
	border-radius: 50%;
	position: absolute;
	bottom: -2rem;
	left: 50%;
	transform: translateX(-50%);
}

#faq .faq__inner__content {
	width: 100%;
}

#faq .faq__inner__content__item {
	width: 100%;
	padding: 20px;
	background-color: #fff;
}

#faq .faq__inner__content__item h3 {
	font-size: 16px;
	font-weight: bold;
	position: relative;
	text-indent: -1.5em;
	padding-left: 1.5em;
}

#faq .faq__inner__content__item h3::before ,#faq .faq__inner__content__item h3::after {
	content: "";
	display: block;
	width: 1em;
	height: 2px;
	border-radius: 999px;
	background-color: #e3aaaa;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: .5em;
	transition: all 0.3s ease-in-out;
}

#faq .faq__inner__content__item h3::after {
	transform: translateY(-50%) rotate(-90deg);
	
}

#faq .faq__inner__content__item h3.active {
	color: #e3aaaa;
}

#faq .faq__inner__content__item h3.active::after {
	transform: translateY(-50%) rotate(180deg);
}

#faq .faq__inner__content__item h3 span {
	color: #e3aaaa;
	margin-right: .5em;
}

#faq .faq__inner__content__item p {
	font-size: 16px;
	margin-bottom: 0;
	line-height: 1.75;
	font-weight: normal;
	margin-top: 1rem;
	text-indent: -1.5em;
	padding-left: 1.5em;
}

#faq .faq__inner__content__item p span {
	margin-right: .5em;
	font-weight: bold;
}

@media screen and (max-width: 768px) {
	#faq {
		padding-bottom: 16vw;
	}
	#faq::before {
		font-size: 20vw;
		left: -3vw;
	}

	#faq .faq__inner {
		padding: 4vw;
	}

	#faq .faq__inner__title {
		font-size: 6vw;
	}

	#faq .faq__inner__content__item {
		padding: 4vw;
	}
	
	#faq .faq__inner__content__item h3 {
		font-size: 3.5vw;
	}

	#faq .faq__inner__content__item p {
		font-size: 3.2vw;
		color: #999;
	}
}


#step {
	width: 100%;
	background: #e3aaaa;
	/* background-image: url(../img/step_bg.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat; */
}

#step .step__inner {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 40px 20px;
	border-radius: 10px;
	box-sizing: border-box;
}

#step .step__inner__title {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 4rem;
	position: relative;
	color: #fff;
}

#step .step__inner__title::after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	bottom: -2rem;
	left: 50%;
	transform: translateX(-50%);
}

#step .step__inner__content {
	display: flex;
	flex-direction: column;
	background-color: #fff;
	padding: 20px;
	border-radius: 10px;
}

#step .step__inner__content__item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0;
}

#step .step__inner__content__item:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

#step .step__inner__content__item__img {
	width: 30%;
}

#step .step__inner__content__item__content {
	width: 66%;
}

#step .step__inner__content__item__content h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 1rem;
}

#step .step__inner__content__item__content h3 span {
	color: #e3aaaa;
	margin-right: .5em;
	font-weight: bold;
}

#step .step__inner__content__item__content p {
	line-height: 2;
}

#step .step__inner__content__item__img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 768px) {
	#step .step__inner {
		padding: 4vw;
	}

	#step .step__inner__title {
		font-size: 6vw;
	}
	
	#step .step__inner__content {
		padding: 4vw;
	}

	#step .step__inner__content__item__content h3 {
		font-size: 4vw;
		margin-bottom: 2vw;
	}

	#step .step__inner__content__item__content p {
		font-size: 3.2vw;
		color: #999;
	}

}

/* フッター */
#footer {
	background-color: #e3aaaa;
	color: #fff;
	text-align: center;
	padding: 8px 0;
}

#footer .footer__inner ul {
	display: flex;
	justify-content: center;
	gap: 10px;
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .footer__inner ul li {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 0;
	line-height: 1.75;
	font-weight: normal;
	text-indent: -1.5em;
	padding-left: 1.5em;
}

#footer .footer__inner ul li a {
	color: #fff;
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	#footer .footer__inner ul li {
		font-size: 3.5vw;
	}

	#footer .footer__inner p {
		font-size: 3.5vw;
	}
}

#company {
	padding: 1rem 0 0;
}

#company .company__inner__content {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border-radius: 10px;
	box-sizing: border-box;
}

#company .company__inner__title {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2rem;
	position: relative;
}

/* 外枠：全体の高さを指定 */
.company__inner__content {
    overflow: hidden;
    width: 100%;
    padding: 40px 0; /* 上下に少し余白 */
    background: #fff; /* 背景色 */
}

/* スライダー本体 */
.loop-slider {
    display: flex;
    align-items: center; /* 縦方向の中央揃え */
    width: max-content;
    list-style: none;
    padding: 0;
    margin: 0;
}

/* 各ロゴの枠：ここでサイズを一律にする */
.loop-slider li {
    flex-shrink: 0;
    width: 120px;  /* ロゴの横幅（お好みで調整） */
    height: 50px;  /* ロゴの最大高さ（ここを揃えるのがポイント） */
    margin: 0 30px; /* ロゴ同士の左右間隔 */
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 画像自体の制御 */
.loop-slider img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain; /* 比率を保ったまま枠に収める */

}

.loop-slider li:hover img {
    filter: grayscale(0%);
    opacity: 1;
}

/* アニメーション */
@keyframes scroll {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}

.is-animated {
    animation: scroll 50s linear infinite; /* 50sにするとさらにゆっくりになります */
}

@media screen and (max-width: 768px) {
	#company {
		padding: 4vw 0 0;
	}

	#company .company__inner__title {
		font-size: 5vw;
	}

	.loop-slider li {
		width: 15vw;
		height: 6vw;
		margin: 0 2vw;
	}
}

/* お問い合わせ完了 */
#thanks {
	width: 100%;
	height: calc(100vh - 120px);
	background: #fff8f8;
	display: flex;
	align-items: center;
	justify-content: center;
}

#thanks .thanks__inner {
	width: 96%;
	max-width: 600px;
	margin: 0 auto;
	padding: 40px 20px;
	border-radius: 16px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

#thanks .thanks__inner__title {
	font-size: 72px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2rem;
	color: #e3aaaa;
	opacity: 0.2;
	position: relative;
	line-height: 1;
}

#thanks .thanks__inner__title::before {
	content: "";
	display: block;
	width: 100%;
	height: 4px;
	background: #e3aaaa;
	position: absolute;
	bottom: 2px;
	left: 0;
}


#thanks .thanks__inner h1 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2rem;
	color: #e3aaaa;
}

#thanks .thanks__inner p {
	font-size: 16px;
	text-align: center;
	margin-bottom: 2rem;
}

#thanks .thanks__inner__img {
	width: 30%;
	max-width: 200px;
	margin: 0 auto;
	margin-bottom: 2rem;
}

#thanks .thanks__inner .btn {
	display: block;
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	padding: 10px 20px;
	border-radius: 5px;
	background: #e3aaaa;
	color: #fff;
	text-decoration: none;
	text-align: center;
}

@media screen and (max-width: 768px) {
	#thanks .thanks__inner__title {
		font-size: 15vw;
	}

	#thanks .thanks__inner h1 {
		font-size: 6vw;
	}
}

#annotation {
	background: #fff;
	padding: .5rem;
}

#annotation p {
	width: 96%;
	max-width: 760px;
	margin: 4px auto;
	color: #666;
	font-size: 12px;
}